<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Österreich - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgien - Bale Net Addon"/>
        <e k="consumable_francia" v="Frankreich - Bale Net Addon"/>
        <e k="consumable_germania" v="Deutschland - Bale Net Addon"/>
        <e k="consumable_italia" v="Italien - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Niederlande - Bale Net Addon"/>
        <e k="consumable_russia" v="Russland - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanien - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Anthrazit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Schwarz - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Rabenschwarz - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyxschwarz - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blau - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Dunkelblau - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Hellblau - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Marineblau - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Braun - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chrom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Classic Green - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Gold - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Grün - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Dunkelgrün - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Hellgrün - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olivgrün - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grau - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Dunkelgrau - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Hellgrau - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Javagrün - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Mattschwarz - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Mattgrün - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallic-%s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Farbname - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Nature Green - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Orange - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Benutzerdefiniert - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Farbauswahl - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Geben Sie einen Namen für diese Farbe ein - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoriten - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Farbton - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Liste - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Vorschau - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Pink - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Lila - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rot - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmesinrot - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Dunkelrot - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Hellrot - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Silber - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Black-Magic Perleffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Brilliant-Silver Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energy-Blau - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Gold-Bronze Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Graphite-Grau Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Grün - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Moon-Weiß Perleffekt - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Race-Blau Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey Diamond-Silver Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Stahl-Grau - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Velvet-Rot Metallic - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Spezial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Edelstahl - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Türkis - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Weiß - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Gelb - Bale Net Addon"/>
    </elements>
</l10n>